name: CY43
alias: CY43-47UH
datasheet: https://datasheet.lcsc.com/lcsc/2201121400_SHOU-HAN-CY43-47UH_C2929422.pdf
description: power inductor, SMD
distributor: LCSC C2929422

schematic:
  symbol: inductor

housing:
  pattern: custom
  bodyLength: 4.5 # B
  bodyWidth: 4.0 # A
  bodyHeight: 3.2 # C
  pitch: 3.25 # 1.5+1.75
  rowCount: 1
  columnCount: 2
  padWidth: 1.75 # D/F
  padHeight: 4.5 # G
